Subject: Ticket Assigned - Item received not as described
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 05:04:56 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item received not as described ---------- Forwarded message ---------
From: Sabrina A <[email-masked]>
Date: Sun, 27 Sep 2020, 8:58 pm
Subject: Item received not as described
To: <[email-masked]>

To whom it may concerns,
My order ID is #7404509071

The item that I received is not as describe on the Web app.
I purchased 6 Charmz dishwashing liquid.

1. The price of the item is not the same as the Web app. The item I
received is price 3.70bd meanwhile the item I purchased priced 3.80bd
before the discount.
2. The item I received does not come with a pump as per picture on the Web
app.

I want the item that I purchased on the Web app. The item I received
definitely not the same ones.
I attached
Please look onto this matter

Thank you in advance

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1527026